body {
    font-family: 'Segoe UI', sans-serif;
}

/* Navbar */
.navbar {
    background: #000000;
}

.navbar a {
    color: #fff !important;
}
a:focus-visible{
    outline: none;
}

/* Section */
.section {
    padding: 60px 0;
}

.service-box {
    padding: 20px;
    border-radius: 10px;
    background: #f8f9fa;
    transition: 0.3s;
}

.service-box:hover {
    transform: translateY(-5px);
    background: #e9f2ff;
}

/* Doctor */
.doctor-img {
    width: 100%;
    border-radius: 10px;
}

/* Testimonials */
.testimonial {
    background: #f1f1f1;
    padding: 20px;
    border-radius: 10px;
}

/* Footer */
footer {
    background: #0d6efd;
    color: white;
    padding: 20px 0;
    text-align: center;
}

/* WhatsApp Floating Button */
.whatsapp-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #25D366;
    color: white;
    font-size: 24px;
    padding: 12px 16px;
    border-radius: 50%;
    z-index: 999;
}

.logo{
    width: 50px;
}

/* Service Box */
.service-box {
    background: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    backdrop-filter: blur(10px);
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: all 0.4s ease;
    height: 100%;
}

/* Hover Effect */
.service-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 15px 40px rgba(13,110,253,0.2);
}

/* Icon Circle */
.icon-box {
    width: 70px;
    height: 70px;
    margin: auto;
    border-radius: 50%;
    background: linear-gradient(1deg, #e1ab00, #fce28e);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 26px;
    box-shadow: 0 5px 15px rgba(13,110,253,0.3);
}

/* Hover Icon Glow */
.service-box:hover .icon-box {
    transform: scale(1.1);
}
.btn-yellow{
    background: linear-gradient(1deg, #e1ab00, #fce28e);
}